Contents

# Cos Function

Angilete cosine shallaganno. Angile radiyaanetenni badantino. Gumu -1 nna 1 mereero ikkanno.

Using the angle Alpha, the Cos function calculates the ratio of the length of the side that is adjacent to the angle, divided by the length of the hypotenuse in a right-angled triangle.

Cos(Alpha) = Adjacent/Hypotenuse

### Syntax:

    Cos (Number As Double) As Double

### Return type:

Double

### Parameters:

Kiiro: Cosine shallaga hasiratto angile radiyaanetenni baddanno kiirote handaara.

Digirra radiyaanetenni woleessate, digirra pi/180nni batisi. Radiyaane digirrate wido woleessate, radiyaane 180/pi nni batisi.

digire=(radiyaane*180)/pi

radiyaane=(digire*pi)/180

Pi is here the fixed circle constant with the rounded value 3.14159...

### Error codes:

5 Horiweelo aante woshsho

### Example:

    ' Konni woroonni noo lawishshi eo rayite angile sasi midaadira fajjanno
    ' secant nna angile (digirubbatenni) hattono hayipotenesete seendille shallagganno:
    Sub ExampleCosinus
    ' hara'mitino Pi = 3.14159
    Dim d1 As Double, dAngle As Double
        d1 = EoteSaaxine$ (""Ajasente midaadi seendille eessi: ","Ajasente")
        dAngile = EoteSaaxine$ ("Alfa angile eessi (digirubbatenni): ","Alfa")
        Print "The length of the hypotenuse is"; (d1 / cos (dAngle * Pi / 180))
    End Sub

Fiixoo'mino umo

Atn Function

Sin Function

Tan Function

Please support us!